.elementor-element.got-questions-content h2{padding-bottom:20px;}
.elementor-element.got-questions-content p:last-child{margin-bottom:0;}
.elementor .still-need-help .elementor-icon-box-wrapper{width:fit-content;}
.elementor .column-left > .elementor-element.e-div-block-base{position:sticky;top:110px;}
.elementor .still-need-help .elementor-icon-box-wrapper .elementor-icon-box-content{padding-left:8px;}
.elementor .still-need-help .elementor-icon-box-wrapper svg path{transition:all 0.5s ease;}
.elementor .still-need-help .elementor-icon-box-wrapper:hover svg path{fill:#e15b1c;}
.site-faq .e-n-accordion-item *{border:0;outline:none;}
.site-faq .e-n-accordion-item{background:#fff;margin-bottom:15px!important;box-shadow:0 4px 44px 0 rgba(0,0,0,0.12);}
.site-faq .e-n-accordion-item:last-child{margin-bottom:0!important;}
.site-faq .e-n-accordion-item .e-n-accordion-item-title{padding:40px;justify-content:space-between;column-gap:20px;align-items:flex-start;}
.site-faq .e-n-accordion-item .e-n-accordion-item-title span.e-n-accordion-item-title-icon{top:4px;}
.site-faq .e-n-accordion-item .elementor-element.e-con-full{padding:0;}
.site-faq .e-n-accordion-item .elementor-element.e-con-full .elementor-element.elementor-widget-text-editor{padding:0 120px 40px 40px;margin-top:-17px;}
.site-faq .e-n-accordion-item .elementor-element.e-con-full .elementor-element.elementor-widget-text-editor p:last-child{margin-bottom:0;}
.site-faq .e-n-accordion-item .elementor-element.e-con-full .elementor-element.elementor-widget-text-editor p{margin-bottom:10px;}
.elementor-widget-n-accordion .e-n-accordion details>summary::-webkit-details-marker{display:none}
.site-faq .e-n-accordion-item-title-text{font-weight:600;color:#000;}

/* CTA section css */
.elementor-element.call-us-text p:last-child{margin-bottom:0;}
.elementor-element.culture-come-content p:last-child{margin-bottom:0;}
.elementor-element.culture-come-content p{margin-bottom:34px;}

/* .elementor .only-things-sec .fluid-right {padding-right: calc(((100% - 1401px)) / 2);} */
.elementor .only-things-sec .fluid-right .elementor-widget-text-editor p{margin-bottom:35px;}
.elementor .only-things-sec .fluid-right .elementor-widget-text-editor p:last-child{margin-bottom:0;}
.elementor-element.call-us-text p a{font-family:"Lora",Sans-serif;font-size:26px;line-height:44px;font-weight:700;color:#FFFFFF;transition:all 0.5s ease;}
.elementor-element.only-things-sec:after{content:"";position:absolute;left:50%;top:auto;bottom:1px;transform:translateX(-50%);background-repeat:no-repeat;background-size:contain;background-position:center;background-image:url('../../../../wp-content/uploads/2026/07/layer-bottom.svg');width:90px;height:42px;z-index:0;}




.lifestyle-gallery .eael-gallery-grid-item{position:relative;overflow:hidden;}
.lifestyle-gallery .gallery-item-thumbnail-wrap{position:relative;overflow:hidden;}
.lifestyle-gallery .gallery-item-thumbnail-wrap img{display:block;width:100%;transition:.3s;}

/* Overlay */
.lifestyle-gallery .gallery-item-thumbnail-wrap::before{    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .50);
    opacity: 0;
    visibility: hidden;
    transition: .35s ease;
    z-index: 2;
    width: 100%;
    height: 100%;
    pointer-events: none;}

    .lifestyle-gallery .gallery-item-thumbnail-wrap:hover::before {
    /* opacity: 1;
    visibility: visible; */
}
/* Icon */
.lifestyle-gallery .gallery-item-thumbnail-wrap::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 38px;
    height: 38px;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    z-index: 3;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1024 1024"><path fill="%23FFF" d="m795.904 750.72 124.992 124.928a32 32 0 0 1-45.248 45.248L750.656 795.904a416 416 0 1 1 45.248-45.248zM480 832a352 352 0 1 0 0-704 352 352 0 0 0 0 704zm-32-384v-96a32 32 0 0 1 64 0v96h96a32 32 0 0 1 0 64h-96v96a32 32 0 0 1-64 0v-96h-96a32 32 0 0 1 0-64h96z"/></svg>') center / contain no-repeat;
    pointer-events: none;
}
.lifestyle-gallery .gallery-item-thumbnail-wrap:hover::after {
    opacity: 1;
    visibility: visible;
    animation: pulse 1.2s ease-in-out infinite;
}
.eael-filterable-gallery-item-wrap:last-child .eael-gallery-grid-item {margin-bottom: 0 !important;}

/* Hover */
.lifestyle-gallery .eael-gallery-grid-item:hover .gallery-item-thumbnail-wrap::before{opacity:1;visibility:visible;}
.lifestyle-gallery .eael-gallery-grid-item:hover .gallery-item-thumbnail-wrap::after{opacity:1;visibility:visible;animation:pulse 1.2s ease-in-out infinite;}

/* Hide EA default overlay */
.lifestyle-gallery .gallery-item-caption-wrap{display:none!important;}

/* Pulse */
@keyframes pulse{
	0%{transform:translate(-50%,-50%) scale(1);opacity:.9;}
	50%{transform:translate(-50%,-50%) scale(1.1);opacity:1;}
	100%{transform:translate(-50%,-50%) scale(1);opacity:.9;}
}
.lifestyle-gallery .eael-filter-gallery-container{margin:0 -10px;}

/* Header */

/* Header */
.gallery-header{display:flex;justify-content:space-between;align-items:center;margin-bottom:20px;}

/* Gallery Filter */
.lifestyle-gallery .eael-filter-gallery-control{position:absolute;top:-4px;right:0;width:auto;margin:0;}

/* ==========================
   Lifestyle Gallery Header
========================== */
.gallery-title{margin:0;}
.gallery-title .elementor-heading-title{margin:0;font-size:24px;line-height:1.2;}

/* ==========================
   Gallery
========================== */
.lifestyle-gallery{position:relative;}

/* Filter Right */
.lifestyle-gallery .eael-filter-gallery-control{display:flex;justify-content:flex-end;margin:0 0 35px;padding:0;}

/* UL */
.lifestyle-gallery .eael-filter-gallery-control ul{display:flex;align-items:center;justify-content:flex-end;gap:44px;width:auto;margin:0;padding:0;list-style:none;}

/* LI */
.lifestyle-gallery .eael-filter-gallery-control ul li{margin:0!important;padding:0!important;background:none!important;border:none!important;color:var(--footer-bg-color);font-family:var(--IndustryIncBase);font-size:18px;font-style:normal;font-weight:400;line-height:28px;transition:.3s;letter-spacing:0;}

/* Hover */
.lifestyle-gallery .eael-filter-gallery-control ul li:hover{color:var(--primary-color)!important;}

/* Active */
.lifestyle-gallery .eael-filter-gallery-control ul li.active{color:var(--primary-color);}

/* Black background remove */
.click-marker-title{box-shadow:0 3px 7px 0 rgba(0,0,0,0.35);}
.click-marker-title::after{content:"";position:absolute;top:50%;transform:translateY(-50%);left:15px;width:14px;height:14px;background:var(--primary-color);border-radius:100px;}
.lifestyle-gallery .eael-filter-gallery-control ul li.active::before,
.lifestyle-gallery .eael-filter-gallery-control ul li::before{display:none!important;}
.lifestyle-gallery .eael-filter-gallery-control ul li.active{color:var(--primary-color)!important;}
.lifestyle-gallery .eael-filterable-gallery-loadmore{margin-top:30px;}
.lifestyle-gallery button.eael-gallery-load-more.elementor-button.elementor-size-md{transition: all 0.5s ease !important;}

/* .lifestyle-gallery button.eael-gallery-load-more.elementor-button.elementor-size-md{padding:14px 28px!important;margin:0px;border-radius:0px;border-width:1px;border-color:var(--primary-color);border-style:solid;background-color:var(--primary-color); color:#fff;height:auto!important;max-height:auto!important;} */
/* .lifestyle-gallery button.eael-gallery-load-more.elementor-button.elementor-size-md span{line-height:0;font-weight:400!important;font-size:16px!important;color:var(--secondary-color)!important;letter-spacing:0.4px!important;line-height:24px!important;text-transform:uppercase;} */
/* .lifestyle-gallery button.eael-gallery-load-more.elementor-button.elementor-size-md:hover{background:transparent;color:var(--primary-color);} */
.lifestyle-gallery .eael-filterable-gallery-loadmore button:has(.no-more-items-text){display:none!important;opacity:0!important;visibility:hidden!important;padding:0!important;margin:0!important;height:0!important;border:none!important;}
.lifestyle-gallery .eael-filterable-gallery-loadmore button.eael-gallery-load-more{transition:none!important;}
.lifestyle-gallery .eael-filterable-gallery-loadmore:has(.no-more-items-text){display:none!important;margin:0!important;padding:0!important;}
.lifestyle-gallery .eael-filterable-gallery-loadmore:has(.eael-gallery-load-more[style*="display:none"]){margin-top:-10px!important;}



/* Area Guid css */
.elementor .located-process:before{content:'';background:#CCCCCC;position:absolute;height:81%;width:1px;left:10px;top:20px;}
.elementor .process-block:before{content:'';border:3px solid #237EC4;background:#fff;border-radius:50%;position:absolute;height:21px;width:21px;left:-35px;top:7px;}
/* Area Guid css */
@media(max-width:1199px){
	.site-faq .e-n-accordion-item .e-n-accordion-item-title{padding:30px;}
	.site-faq .e-n-accordion-item .elementor-element.e-con-full .elementor-element.elementor-widget-text-editor{padding:0 80px 30px 30px;margin-top:-14px;}
	.elementor-element.call-us-text p a{font-size:22px;line-height:32px;}
	.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span>svg{width:16px;}
	.site-faq .e-n-accordion-item .e-n-accordion-item-title span.e-n-accordion-item-title-icon{top:7px;}
	.elementor .only-things-sec .fluid-right .elementor-widget-text-editor p,
	.elementor-element.culture-come-content p{margin-bottom:28px;}

    .lifestyle-gallery .eael-filter-gallery-container {
    margin: 0 -5px;
}



	/* Area Guid css */
	.elementor .located-process:before{height:80%;left:9px;}
	.elementor .process-block:before{height:19px;width:19px;left:-30px;}
    /* Area Guid css */
}
@media(max-width:991px){
	.elementor .column-left > .elementor-element.e-div-block-base{position:static;}
	.elementor-element.got-questions-content h2{padding-bottom:10px;}
	.site-faq .e-n-accordion-item .e-n-accordion-item-title{padding:25px;position:relative;padding-right:50px;}
	.site-faq .e-n-accordion-item .elementor-element.e-con-full .elementor-element.elementor-widget-text-editor{padding:0 80px 25px 25px;}
	.site-faq .e-n-accordion-item .e-n-accordion-item-title span.e-n-accordion-item-title-icon{position:absolute;right:25px;top:32.5px;}
	.elementor .only-things-sec .fluid-right .elementor-widget-text-editor p,
	.elementor-element.culture-come-content p{margin-bottom:20px;}
}
@media(max-width:767px){
	.site-faq .e-n-accordion-item .e-n-accordion-item-title{padding:20px;padding-right:45px;}
	.site-faq .e-n-accordion-item .elementor-element.e-con-full .elementor-element.elementor-widget-text-editor{padding:0 60px 20px 20px;margin-top:-10px;}
	.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span>svg{width:14px;}

	/* .site-faq .e-n-accordion-item .e-n-accordion-item-title span.e-n-accordion-item-title-icon {top: 6.3px;} */
	.elementor-element.call-us-text p,
	.elementor-element.call-us-text p a{font-size:18px;line-height:28px;}
	.site-faq .e-n-accordion-item .e-n-accordion-item-title span.e-n-accordion-item-title-icon{top:26.5px;right:20px;}
	.elementor-element.only-things-sec:after{bottom:0;width:80px;height:32px;}
	.elementor .only-things-sec .fluid-right .elementor-widget-text-editor p,
	.elementor-element.culture-come-content p{margin-bottom:16px;}

	/* Area Guid css */
	.elementor .process-block:before{height:15px;width:15px;left:-25px;}
	.elementor .located-process:before{height:81%;left:7px;top:8px;}
    /* Area Guid css */
}
@media(max-width:576px){
	.site-faq .e-n-accordion-item .elementor-element.e-con-full .elementor-element.elementor-widget-text-editor{padding:0 45px 20px 20px;}
}
